RubyGems Navigation menu

fluent-plugin-kinesis 3.3.0

Fluentd output plugin that sends events to Amazon Kinesis.

版本列表:

  1. 3.4.0.rc1 - March 07, 2021 (30.5 KB)
  2. 3.3.0 - November 02, 2020 (29.0 KB)
  3. 3.2.3 - July 15, 2020 (28.0 KB)
  4. 3.2.2 - May 19, 2020 (27.5 KB)
  5. 3.2.1 - February 20, 2020 (27.5 KB)
显示所有 (54 个版本)

Runtime 依赖关系 (4):

  • aws-sdk-firehose ~> 1, != 1.5, != 1.9, != 1.15
  • aws-sdk-kinesis ~> 1, != 1.4, != 1.5, != 1.14
  • fluentd >= 0.14.22, < 2
  • google-protobuf ~> 3
  • Development 依赖关系 (11):

  • bundler >= 1.10
  • fakefs >= 0.8.1
  • mocha >= 1.1.0
  • net-empty_port >= 0.0.2
  • pry >= 0.10.1
  • pry-byebug >= 3.3.0
  • pry-stack_explorer >= 0.4.9.2
  • rake >= 10.0
  • test-unit >= 3.0.8
  • test-unit-rr >= 1.0.3
  • webmock >= 1.24.2
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    3dc99384f2644ba186ea0cdbf2f6ebc604c65acf5ec489bdd224a3bdc8a7d37e

    下载总次数 5,416,031

    这个版本 585,409

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: